It is currently Sun Apr 18, 2021 9:22 am


The forum is READ ONLY. Please direct any future discussions to our Facebook page


 Page 1 of 1 [ 7 posts ] 
Author Message
 Post subject: Problem with .30 installer
PostPosted: Sat May 10, 2008 2:36 pm 
Newbie
Newbie

Joined: Sun Mar 09, 2008 10:31 am
Posts: 22
Why is installer doing this? i downloaded that file from sourceforge aatrade_0.30.3_release.zip

Image

and the only files that it extracts are those

Image


Offline
 Profile  
 
 Post subject: Re: Problem with .30 installer
PostPosted: Sat May 10, 2008 3:15 pm 
Developer
Developer
User avatar

Joined: Wed Feb 19, 2003 6:07 pm
Posts: 2930
Since there are ads showing up on the page then your computer or browser is probably infected with some kind of ADWARE or the host you are using is inserting crap ads into all output. The installer for the game has absolutely ZERO ads.

So it looks like you need to fix your computer or your host first because what I see is definately not caused by the installer.



_________________
PJ's Annoyingly Useless Blog
ADOdb Lite
Template Lite
Offline
 Profile  
 
 Post subject: Re: Problem with .30 installer
PostPosted: Sat May 10, 2008 3:20 pm 
Newbie
Newbie

Joined: Sun Mar 09, 2008 10:31 am
Posts: 22
ok i will check it


Offline
 Profile  
 
 Post subject: Re: Problem with .30 installer
PostPosted: Thu Apr 02, 2009 1:01 am 
Trial
Trial

Joined: Thu Apr 02, 2009 12:51 am
Posts: 2
I'm trying to install .31 and get this error msg, Fatal error: require_once() [function.require]: Failed opening required 'www.viking-videos.usbackends/template_lite/src/class.template.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/vikingvi/public_html/config/config.php on line 209

What do I do to correct this problem. Haven't set up a game since .21, so am a bit out of practice.


Offline
 Profile  
 
 Post subject: Re: Problem with .30 installer
PostPosted: Thu Apr 02, 2009 1:57 am 
Developer
Developer
User avatar

Joined: Wed Feb 19, 2003 6:07 pm
Posts: 2930
For one thing did you use the install_aatrade_package.php to install all of the files and then go through each step. The install is different from 0.21. We have automated just about everything. You shouldn't need to even enter path names for anything or set permissions for any files or directories. About the only thing you will need to set during the install is the name of the game, admin email, password and the connect info for the mysql database.

If you unpacked the package files and uploaded them manually then you probably will have problems with a lot of things.



_________________
PJ's Annoyingly Useless Blog
ADOdb Lite
Template Lite
Offline
 Profile  
 
 Post subject: Re: Problem with .30 installer
PostPosted: Thu Apr 02, 2009 9:39 pm 
Trial
Trial

Joined: Thu Apr 02, 2009 12:51 am
Posts: 2
I set it up exactly how your readme first file instructed. Then ran the install_aatrade_package.php. Got the error mesage when I hit the create universe button.


Offline
 Profile  
 
 Post subject: Re: Problem with .30 installer
PostPosted: Thu Apr 02, 2009 11:30 pm 
Developer
Developer
User avatar

Joined: Wed Feb 19, 2003 6:07 pm
Posts: 2930
Did you set any paths when you ran the installer.php or did you let the installer populate the paths?

Here is your problem...

ailed opening required 'www.viking-videos.usbackends/template_lite/src/class.template.php'


There should be a / between us and backends. So something with the pathing is set wrong in the configuration that is set when you run the installer.php.



_________________
PJ's Annoyingly Useless Blog
ADOdb Lite
Template Lite
Offline
 Profile  
 
Display posts from previous:  Sort by  
 Page 1 of 1 [ 7 posts ] 


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  

cron